## org.biojava.bio.program.homologene
Interface OrthoPairFilter

All Known Implementing Classes:
  OrthoPairFilter.AcceptAll, OrthoPairFilter.And, OrthoPairFilter.ByMaxIdentity, OrthoPairFilter.ByMinIdentity, OrthoPairFilter.ByRef, OrthoPairFilter.BySimilarityType, OrthoPairFilter.Not, OrthoPairFilter.Or, OrthoPairFilter.Xor

    public interface OrthoPairFilter

Nested Class Summary
`static class` `OrthoPairFilter.AcceptAll`
`static class` `OrthoPairFilter.And`
`static class` `OrthoPairFilter.ByMaxIdentity`
`static class` `OrthoPairFilter.ByMinIdentity`
`static class` `OrthoPairFilter.ByRef`
`static class` `OrthoPairFilter.BySimilarityType`
`static class` `OrthoPairFilter.Not`
`static class` `OrthoPairFilter.Or`
`static class` `OrthoPairFilter.Xor`

Method Summary
`boolean` `accept(OrthoPair pair)`

Method Detail

### accept

    boolean accept(OrthoPair pair)